/* CSS Document by Debnil Paul */
body {
	margin: 0;
	padding: 0;
}
* {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	list-style: none;
}
.clearfix:after {
	content:" ";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
@font-face {
	font-family: "Century Gothic";
	src: url(../fonts/GOTHIC.TTF);
}
.clicktocall:link, .clicktocall:visited {
	width: 160px;
	font-family: "Century Gothic";
	font-size: 15px;
	line-height: 40px;
	text-transform: uppercase;
	color: #fff;
	background: #af2407;
	display: block;
	float: left;
	margin: 5px 3px;
	border-radius: 45px;
	text-decoration: none;
}
.clicktocall span {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	display: block;
	background: #fff;
	float: left;
	margin: 5px;
	color: #af2407;
	text-align: center !important;
	line-height: 30px;
	padding: 0;
	font-size: 20px;
	text-indent: 0;
}
.topmail {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 100px;
	float: left;
	color: #000;
	font-weight: bold;
	margin: 0 0 0 10px;
}
/*Nav Portion Start	*/
header {
	width: 100%;
	background: #ffffff;
	height: 52px;
	line-height: 60px;
}
.hamburger {
	background: #af2407;
	position: absolute;
	top: 25px;
	right: 15px;
	line-height: 45px;
	padding: 5px 15px 0px 15px;
	color: #FFF;
	border: 0;
	font-size: 2em;
	font-weight: bold;
	cursor: pointer;
	outline: none;
	z-index: 10000000000000;
}
.cross {
	background: #af2407;
	position: absolute;
	top: 25px;
	right: 15px;
	padding: 7px 15px 0px 15px;
	color: #FFF;
	border: 0;
	font-size: 3em;
	line-height: 45px;
	font-weight: bold;
	cursor: pointer;
	outline: none;
	z-index: 10000000000000;
}
.cross span {
	font-size: 0.6em;
	padding: 0;
	margin: 0 10px 0;
	float: left;
	line-height: 30px;
}
.menu {
	z-index: 1000000;
	font-weight: bold;
	font-size: 0.8em;
	width: 80%;
	background: #af2407;
	position: absolute;
	top: 76px;
	right: 15px;
	font-size: 12px;
}
.menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
.menu li {
	display: block;
	padding: 0;
	border-bottom: #dddddd 1px solid;
}
.menu li:hover {
	display: block;
	border-bottom: #dddddd 1px solid;
}
.menu ul li a {
	text-decoration: none;
	margin: 0px;
	color: #FFF;
	display: block;
	font-size: 15px;
	line-height: 40px;
	padding: 0 10px;
}
.menu ul li a:hover {
	text-decoration: none;
}
.menu a {
	text-decoration: none;
}
.menu a:hover {
	text-decoration: none;
}
.glyphicon-home {
	color: white;
	font-size: 1.5em;
	margin-top: 5px;
	margin: 0 auto;
}
header {
	display: inline-block;
	font-size: 12px;
}
span {
	padding-left: 20px;
}
/*Nav Portion End	*/
.logo {
	display: block;
	margin: 15px 0;
}
.topsociald {
	width: 100%;
}
.topsociald ul {
	margin: 30px 0;
	padding: 0;
	float: right;
}
.topsociald ul li {
	list-style: none;
	float: left;
}
.topsociald ul li a {
	width: 30px;
	height: 30px;
	display: block;
	text-decoration: none;
	margin: 5px;
	background: #af2407;
	text-align: center;
	border: 1px solid #af2407;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.topsociald ul li a i {
	font-family: 'FontAwesome';
	font-size: 16px;
	color: #fff;
	line-height: 30px;
}
.topsociald ul li a:hover {
	background: #fff;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.topsociald ul li a:hover i {
	color: #af2407;
}
.sreachboxmain {
	width: 1170px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	z-index: 100;
	bottom: 60px;
	left: 0;
	right: 0;
}
.sreachboxmain input[type=text] {
	width: 100%;
	height: 60px;
	float: right;
	text-indent: 40px;
	font-family: "Century Gothic";
	font-size: 16px;
	color: #000;
	border: 1px solid #af2407;
	margin: 10px 0;
}
.sreachboxmain input[type=submit] {
	width: 100%;
	height: 80px;
	background: #af2407;
	float: right;
	font-family: "Century Gothic";
	font-size: 20px;
	color: #FFF;
	margin: 0;
	text-transform: uppercase;
}
.sreachboxsub {
	width: 100%;/*border-right:1px solid #c2c2c2;*/
	text-align: center;
}
.sreachboxsub a:link, .sreachboxsub a:visited {
	font-family: "Century Gothic";
	font-size: 24px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	padding: 15px 0;
	display: block;
}
.sreachboxsunspe {
	background: #af2407;
}
.iconp1 {
	background: #fff url(../images/icon1.png) no-repeat 10% center;
}
.iconp2 {
	background: #fff url(../images/icon2.png) no-repeat 10% center;
}
.iconp3 {
	background: #fff url(../images/icon3.png) no-repeat 10% center;
}
.iconp4 {
	background: #fff url(../images/icon4.png) no-repeat 10% center;
}
.iconp5 {
	background: #fff url(../images/icon5.png) no-repeat 10% center;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
}

::-moz-placeholder { /* Firefox 19+ */
 color: #000;
}

:-ms-input-placeholder { /* IE 10+ */
 color: #000;
}

:-moz-placeholder { /* Firefox 18- */
 color: #000;
}
.backgroundmattermain {
	width: 100%;
	background: url(../images/matterbackgroundbackre.jpg) repeat 0 0;
}
.aboutportion {
	width: 100%;
	background: rgba(0,0,0,0.3);
	padding: 60px 0 80px 0;
}
.aboutportion h1 {
	font-family: "Century Gothic";
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	line-height: 60px;
	text-transform: uppercase;
	color: #fff;
	margin: 40px 0;
}
.aboutportion p {
	font-family: "Century Gothic";
	font-size: 18px;
	line-height: 30px;
	text-align: justify;
	margin: 10px 20px;
	color: #fff;
}
.roommain {
	background: url(../images/roommainbackre.jpg) no-repeat 0 0;
	background-size: cover;
	padding: 60px 0 80px 0;
}
.roommain h1 {
	font-family: "Century Gothic";
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	line-height: 60px;
	text-transform: uppercase;
	color: #fff;
	margin: 40px 0;
}
.roomsub {
	width: 100%;
	background: #fff;
	margin: 20px 0;
	padding-bottom: 20px;
}
.roomsub h2 {
	font-family: "Century Gothic";
	font-weight: bold;
	font-size: 20px;
	color: #444444;
	line-height: 60px;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
}
.roomsub a:link, .roomsub a:visited {
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 14px;
	color: #FFF;
	line-height: 30px;
	text-transform: uppercase;
	background: #af2408;
	text-decoration: none;
	display: block;
	width: 200px;
	text-align: center;
	margin: 0 auto;
}
.facilitiesmain {
	background: url(../images/smban.jpg) no-repeat 0 0;
	background-size: cover;
	padding: 60px 0 80px 0;
	text-align: center;
}
.facilitiesmain h1 {
	font-family: "Century Gothic";
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	line-height: 60px;
	text-transform: uppercase;
	color: #fff;
	margin: 40px 0;
}
.facilitiesmain a:link, a:visited {
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 16px;
	text-align: center;
	line-height: 60px;
	text-transform: uppercase;
	color: #fff;
	background: #af2407;
	padding: 5px 10px;
	text-decoration: none;
}
.testimonialsmain {
	background: url(../images/tesmonilasbackre.jpg) no-repeat 0 0;
	background-size: cover;
	padding: 60px 0 80px 0;
}
.testimonialsmain h1 {
	font-family: "Century Gothic";
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	line-height: 60px;
	text-transform: uppercase;
	color: #fff;
	margin: 40px 0;
}
.footermain {
	background: #af2408;
}
.footsub1 {
	width: 100%;
}
.footsub1 h3 {
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #FFF;
}
.footsub1 ul {
	margin: 40px 0;
}
.footsub1 ul li {
	list-style: none;
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	margin: 0 0 20px 0;
}
.footsub2 {
	width: 100%;
}
.footsub2 ul {
	margin: 40px 0;
}
.footsub2 ul li {
	list-style: none;
	margin: 0 0 10px 0;
}
.footsub2 ul li a {
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
.footsub2 h3 {
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #FFF;
}
.footsub3 {
	width: 100%;
}
.footsub3 h3 {
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #FFF;
}
.footsub3 input[type=text] {
	width: 100%;
	height: 30px;
	background: #fff;
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 14px;
	color: #000;
	text-indent: 5px;
}
.footsub3 textarea {
	width: 100%;
	height: 60px;
	background: #fff;
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 14px;
	color: #000;
	text-indent: 5px;
	padding: 5px 0 0 0;
	resize: none;
}
.footsub3 input[type=submit] {
	width: 100%;
	height: 40px;
	background: #871700;
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	line-height: 40px;
}
.footsub4 {
	width: 100%;
}
.footsub4 h3 {
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #FFF;
}
.footsub4 ul {
	margin: 40px 0;
}
.footsub4 ul li {
	list-style: none;
	float: left;
}
.footsub4 ul li a {
	width: 30px;
	height: 30px;
	display: block;
	text-decoration: none;
	margin: 5px;
	background: #fff;
	text-align: center;
	color: #af2408;
}
.footsub4 ul li a i {
	font-family: 'FontAwesome';
	font-size: 16px;
	line-height: 30px;
}
.copyright {
	background: #871700;
	text-align: center;
}
.copyright a:link, .copyright a:visited {
	font-family: "Century Gothic";
	font-size: 11px;
	line-height: 30px;
	color: #fff;
	text-decoration: none;
}
#back-top {
	position: fixed;
	bottom: 120px;
	left: 90%;
}
#back-top a {
	width: 30px;
	height: 30px;
	background: #871700 url(../images/toparr.png) no-repeat center 10px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s
}
#back-top a:hover {
	color: #000
}
.testimonial-content {
	margin: 5%;
}
.description {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 30px;
	color: #fff;
}
/*Facilities Page Portion*/
.facility {
	background: url(../images/bgb.jpg) repeat 0 0;
	background-size: cover;
}
.facilitypagemain {
	width: 100%;
	padding: 20px;
	background: rgba(0,0,0,0.5);
}
.facilitypagemain h1 {
	font-family: "Century Gothic";
	font-size: 24px;
	line-height: 30px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
.facilitypagemain p {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 30px;
	text-align: justify;
	margin: 20px;
	color: #FFF;
}
.facilitypagesubd {
	width: 100%
}
.facilitypagesubd ul {
	margin: 20px 0;
	padding: 0;
}
.facilitypagesubd ul li {
	list-style: none;
	margin: 0 0 10px 0 0;
	font-family: "Century Gothic";
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
}
.facilitypagesubd ul li i {
	font-family: 'FontAwesome';
	font-size: 20px;
	margin: 0 20px 0 0;
	color: #af2408;
}
.facilitypagesubd ul li span {
	margin: 0 0 0 18px;
}
/*Rates Page Portion*/



.ratesmain {
	width: 100%;
	background: rgba(0,0,0,0.5);
}
.ratesmain h1 {
	font-family: "Century Gothic";
	font-size: 24px;
	line-height: 30px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
.ratesmain p {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 30px;
	text-align: justify;
	margin: 20px;
	color: #FFF;
}
.ratesmain table h3 {
	font-family: "Century Gothic";
	font-size: 20px;
	line-height: 60px;
	color: #333;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
}
.ratesmain table tr td {
	font-family: "Century Gothic";
	font-size: 15px;
	line-height: 60px;
	color: #333;
}
/*Gallery Page Portion*/
.gallerymain {
	width: 100%;
	padding: 40px 0;
	background: rgba(0,0,0,0.5);
}
.gallerymain h1 {
	font-family: "Century Gothic";
	font-size: 24px;
	line-height: 30px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
/*Location Page Portion*/
.locationmain {
	width: 100%;
	padding: 20px 0;
	background: rgba(0,0,0,0.5);
}
.locationmain h1 {
	font-family: "Century Gothic";
	font-size: 24px;
	line-height: 20px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
.locationmain p {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 20px;
	text-align: justify;
	margin: 20px;
	color: #FFF;
}
.locationmain ul {
	margin: 10px 0;
	padding: 0;
}
.locationmain ul li {
	list-style: none;
	margin: 0 0 5px 0 0;
	font-family: "Century Gothic";
	font-size: 15px;
	line-height: 20px;
	color: #FFF;
}
.locationmain ul li i {
	font-family: 'FontAwesome';
	font-size: 20px;
	margin: 0 20px 0 0;
	color: #af2408;
}
.locationmain ul li span {
	margin: 0 0 0 40px;
}
/*Booking Page Portion*/
.bookingmain {
	width: 100%;
	padding: 40px 0;
	background: rgba(0,0,0,0.5);
}
.bookingmain h1 {
	font-family: "Century Gothic";
	font-size: 24px;
	line-height: 30px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
.bookingmain h2 {
	font-family: "Century Gothic";
	font-size: 20px;
	line-height: 30px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
.bookingmain p {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 30px;
	text-align: justify;
	margin: 20px;
	color: #FFF;
}
.bookingmain ul {
	margin: 20px;
	padding: 0;
}
.bookingmain ul li {
	list-style: none;
	margin: 0 0 10px 0 0;
	font-family: "Century Gothic";
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
}
.bookingmain ul li i {
	font-family: 'FontAwesome';
	font-size: 20px;
	margin: 0 20px 0 0;
	color: #af2408;
}
.bookingmain input[type=text] {
	width: 100%;
	height: 40px;
	border: 1px solid #af2408;
	margin: 0 0 20px 0;
	font-family: "Century Gothic";
	font-size: 15px;
	color: #000;
	text-indent: 5px;
}
.bookingmain select {
	width: 100%;
	height: 40px;
	border: 1px solid #af2408;
	margin: 0 0 20px 0;
	font-family: "Century Gothic";
	font-size: 15px;
	color: #000;
}
.bookingmain input[type=submit] {
	width: 100%;
	height: 60px;
	border: 1px solid #af2408;
	margin: 0 0 20px 0;
	background: #af2408;
	font-family: "Century Gothic";
	font-size: 20px;
	color: #FFF;
	text-transform: uppercase;
}
/*Contact Page Portion*/
.contactmain {
	width: 100%;
	padding: 40px 0;
	background: rgba(0,0,0,0.5);
}
.contactmain h1 {
	font-family: "Century Gothic";
	font-size: 24px;
	line-height: 30px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
.contactmain p {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 30px;
	text-align: justify;
	margin: 20px;
	color: #FFF;
}
.contactmain input[type=text] {
	width: 100%;
	height: 36px;
	border: 1px solid #af2408;
	margin: 0 0 20px 0;
	font-family: "Century Gothic";
	font-size: 15px;
	color: #000;
	text-indent: 10px;
}
.contactmain textarea {
	width: 100%;
	height: 50px;
	border: 1px solid #af2408;
	margin: 0 0 20px 0;
	font-family: "Century Gothic";
	font-size: 15px;
	color: #000;
	text-indent: 10px;
	padding: 5px 0 0 0;
	resize: none;
}
.contactmain input[type=submit] {
	width: 100%;
	height: 44px;
	border: 1px solid #af2408;
	margin: 0 0 20px 0;
	background: #af2408;
	font-family: "Century Gothic";
	font-size: 20px;
	color: #FFF;
	text-transform: uppercase;
}
.ratesbtn:link, .ratesbtn:visited {
	font-family: "Century Gothic";
	font-size: 15px;
	color: #FFF !important;
	background: #af2407;
	text-decoration: none;
	display: block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 0 40px;
}
.ratesbtn2:link, .ratesbtn2:visited {
	font-family: "Century Gothic";
	font-size: 15px;
	color: #FFF !important;
	background: #af2407;
	text-decoration: none;
	display: block;
	width: 200px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 0 40px;
}
.quote p {
	font-family: "Century Gothic";
	font-size: 18px;
	color: #FFF !important;
	font-style: normal;
}
.quote p span {
	font-size: 20px;
}
.quote cite {
	font-size: 24px;
}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000 !important;
}

::-moz-placeholder { /* Firefox 19+ */
 color: #000 !important;
}

:-ms-input-placeholder { /* IE 10+ */
 color: #000 !important;
}

:-moz-placeholder { /* Firefox 18- */
 color: #000 !important;
}
 @media screen and (max-width: 980px) {
.menu {
	width: 100%;
}
.sreachboxmain {
	width: 100%;
	position: static;
	margin: 0px;
}
}
 @media screen and (max-width: 768px) {
.topsociald ul {
	float: left;
}
.backgroundmattermain {
	width: 100%;
	background: url(../images/matterbackgroundbackre.jpg) repeat 0 0;
	background-size: contain;
}


.sreachboxsub a:link, .sreachboxsub a:visited {
	font-size: 18px;
	padding: 5px 0;
}
.aboutportion {
	padding: 20px 0;
}
.aboutportion h1 {
	font-size: 20px;
	text-align: center;
	line-height: 30px;
	text-transform: uppercase;
	color: #fff;
	margin: 10px 0;
}
.aboutportion p {
	font-size: 14px;
	line-height: 20px;
	margin: 10px 20px;
}
.roommain {
	padding: 20px 0;
}
.roommain h1 {
	font-size: 20px;
	line-height: 30px;
	margin: 10px 0;
}
.facilitiesmain h1 {
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
	margin: 10px 0;
}
.testimonialsmain h1 {
	font-size: 20px;
	line-height: 30px;
	margin: 0px 0;
}
.quote p {
	font-size: 14px;
	line-height: 20px;
}
.topmail {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 100px;
	float: left;
	color: #000;
	font-weight: bold;
	margin: 0 0 0 10px;
}
.content {
	margin: auto;
	padding: 0 2px;
	width: 98%;
}
.topmail {
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 0 10px;
}
.testimonialsmain {
	padding: 20px 0;
}



}
 @media screen and (max-width: 360px) {
.hamburger, .cross {
	top: 0px;
	left: 15px;
}
.menu {
	top: 50px;
	left: 0px;
}
.sreachboxmain input[type=text] {
	height: 50px;
	margin: 5px 0;
}
.sreachboxmain input[type=submit] {
	height: 50px;
	margin: 0;
}
.iconp1 {
	background: #fff url(../images/icon1.png) no-repeat 5% center;
}
.iconp2 {
	background: #fff url(../images/icon2.png) no-repeat 5% center;
}
.iconp3 {
	background: #fff url(../images/icon3.png) no-repeat 5% center;
}
.iconp4 {
	background: #fff url(../images/icon4.png) no-repeat 5% center;
}
.iconp5 {
	background: #fff url(../images/icon5.png) no-repeat 5% center;
}
.amazingcarousel-nav {
	display: none;
}
.sreachboxsub a:link, .sreachboxsub a:visited {
	font-size: 18px;
	padding: 5px 0;
}
.aboutportion {
	padding: 20px 0;
}
.aboutportion h1 {
	font-size: 20px;
	text-align: center;
	line-height: 30px;
	text-transform: uppercase;
	color: #fff;
	margin: 10px 0;
}
.aboutportion p {
	font-size: 14px;
	line-height: 20px;
	margin: 10px 20px;
}
.roommain {
	padding: 20px 0;
}
.roommain h1 {
	font-size: 20px;
	line-height: 30px;
	margin: 10px 0;
}
.facilitiesmain h1 {
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
	margin: 10px 0;
}
.testimonialsmain h1 {
	font-size: 20px;
	line-height: 30px;
	margin: 0px 0;
}
.quote p {
	font-size: 14px;
	line-height: 20px;
}
.topmail {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 100px;
	float: left;
	color: #000;
	font-weight: bold;
	margin: 0 0 0 10px;
}
.content {
	margin: auto;
	padding: 0 2px;
	width: 98%;
}
.topmail {
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 0 10px;
}
.testimonialsmain {
	padding: 20px 0;
}
}
